micro:
  - id: "ollama_micro"
    type: "ollama"
    base_url: "http://127.0.0.1:11434"
    model: "qwen2.5:0.5b-instruct"
    timeout_ms: 1200
    max_tokens: 200

economic:
  - id: "ollama_econ"
    type: "ollama"
    base_url: "http://127.0.0.1:11434"
    model: "qwen2.5:3b-instruct"
    timeout_ms: 3500
    max_tokens: 450

powerful:
  - id: "ollama_big"
    type: "ollama"
    base_url: "http://127.0.0.1:11434"
    model: "qwen2.5:7b-instruct"
    timeout_ms: 9000
    max_tokens: 900
